@charset "UTF-8";

@font-face {
		font-family: 'WeissStd';
		src: url('weissstd.eot');
		src: url('weissstd.eot?#iefix') format('embedded-opentype'),
				 url('weissstd.woff') format('woff'),
				 url('weissstd.ttf') format('truetype'),
				 url('weissstd.svg#weissstd') format('svg');
		font-weight: normal;
		font-style: normal;
}

@font-face {
	/* This declaration targets Internet Explorer */
	font-family: 'HelveticaLtCn';
	src: url('helveticaneueltstd-ltcn-webfont.eot');
	src: url(//:) format('no404'), url('helveticaneueltstd-ltcn-webfont.woff') format('woff'), url('helveticaneueltstd-ltcn-webfont.ttf') format('truetype'), url('helveticaneueltstd-ltcn-webfont.svg#webfontBD6K55PT') format('svg');
	font-weight: normal;
	font-style: normal;
}

@-webkit-keyframes fade-in {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

body {
	margin: 0px;
	padding: 0px;
	margin:0px;
	text-align: left;
	font-family: 'HelveticaLtCn';
	font-size: 14pt;
	background-color: #222;
	-webkit-transition: background 500ms;
	-moz-transition: background 500ms;
	-ms-transition: opacity 0.5s;
	-o-transition: opacity 500ms;
	transition: background 500ms;
	-webkit-animation-name: fade-in;
	-webkit-animation-duration: 1s;
	-webkit-animation-iteration-count: 1;
	color:#FFF;
}

.MainPage {  }
.MainPage #mainContent {
}

p { text-align:justify; font-size:14pt; }

a:link, a:visited {
	color: #FC0;
	text-decoration: none;
}
a:hover { text-decoration: none; color: #FFF;}
a:active {
	text-decoration: underline;
}

h1 {
	font-family: 'HelveticaLtCn';
	color: #AAA;
	font-size:28pt;
	font-weight: normal;
	text-decoration: none;
	clear:both;
	margin: 0;
	letter-spacing:3px;
}
h2 { font-family: 'HelveticaLtCn'; color: #AAA; font-size: 24pt; font-weight: normal; text-decoration: none; clear:both; letter-spacing:3px; }
h3 { font-family: 'HelveticaLtCn'; color: #AAA; font-size: 18pt; font-weight: normal; text-decoration: none; clear:both; letter-spacing:3px; }
h4 { font-family: 'HelveticaLtCn'; color: #AAA; font-size: 16pt; font-weight: normal; text-decoration: none; clear:both; letter-spacing:3px; }

#pagetitle {
	font-family: 'HelveticaLtCn';
	font-size:24px;
	color:#FFF;
	bottom:10px;
	left:10px;
	position:absolute;
	z-index:1000;
	float:right;
	text-transform:uppercase;
	letter-spacing:4px;
}

#menubar {
	width: 900px;
	line-height:22px;
	margin-top:1px;
	margin-left:1px;
	height:22px;
	letter-spacing:0.75pt;
	position:relative;
	z-index:1000;
	font-size:16px;
	color:#BBB;
	font-family: 'WeissStd';
	text-transform:uppercase;
}

#menubar a:link, #menubar a:visited {
	color:#CCC;
	text-align:center;
	top: 0px;
	text-decoration:none;
}

#menubar a:hover, #menubar a:active {
	color:#FFF;
}

.menuBtn {
	float:left;
	padding-right: 10px;
}

#menuBtn1, #menuBtn2, #menuBtn3, #menuBtn4, #menuBtn5, #menuBtn6, #menuBtn7, #menuBtn8 { }

#page0, #page1, #page2, #page3, #page4, #page5, #page6, #page7, #page8, #page9, #page10, #page11, #page12, #page13, #page14, #page15, #page16, #page17, #page18, #page19, #page20 {
	top: auto;
	margin-top:-250px;
	margin:0 auto;
	font-size:12pt;
	padding:0px;
	overflow-x:hidden;
	overflow-y:auto;
	width:900px;
	height:550px;
	position: absolute;
	opacity:0;
	z-index:-1;
	background-attachment: inherit;
	background-repeat: no-repeat;
	background-position: center center;	
	border: 1px solid #888888;
	-webkit-transition: opacity 500ms;
	-moz-transition: opacity 500ms;
	-ms-transition: opacity 0.5s;
	-o-transition: opacity 500ms;
	transition: opacity 500ms;
}

#page0 {
	background-image: url(../images/bg00.jpg);
}

#page1 {
	background-image: url(../images/bg00.jpg);
}

#page2 {
	background-image: url(../images/bg03.jpg);
}

#page3 {
	background-image: url(../images/bg16.jpg);
}

#page4 {
	background-image: url(../images/bg16.jpg);
}

#page5 {
	background-image: url(../images/bg05.jpg);
}

#page6 {
	background-image: url(../images/bg06.jpg);
}

#page7 {
	background-image: url(../images/bg07.jpg);
}

#page8, #page10 {
	background-image: url(../images/bg08.jpg);
}

#page9 {
	background-image: url(../images/bg09.jpg);
}

#page11 {
	background-image: url(../images/bg16.jpg);
}

#page12 {
	background-image: url(../images/bg12.jpg);
}

#page13 {
	background-image: url(../images/bg04.jpg);
}

#page14 {
	background-image: url(../images/bg13.jpg);
}

#page15 {
	background-image: url(../images/bg15.jpg);
}

#page16 {
	background-image: url(../images/bg16.jpg);
}

#page17 {
	background-image: url(../images/bg10.jpg);
}

#page18 {
	background-image: url(../images/bg11.jpg);
}

#page19 {
	background-image: url(../images/bg14.jpg);
}

#page20 {
	background-image: url(../images/bg14.jpg);
}

#newsPage, #aboutPage, .aboutPage, #bioPage, #oplPage, #discographyPage, #compositionsPage, #compInfo, #ensemblesPage, #ahqPage, #vhdPage, #musicPage, #multimediaPage, #photosPage, #videoPage, #reviewsPage, #blogPage, .blogPage, #calendarPage, #linksPage, #contactPage {
	margin:10px;
	width:320px;
	height:390px;
	padding:5px;
	overflow-x:inherit;
	overflow-y:inherit;
	background:rgba(0,0,0,0.75);
	-webkit-overflow-scrolling: touch;
	float:left;
}

#newsPage, .aboutPage, #discographyPage, #musicPage, #videoPage, #compInfo, #photosPage, #linksPage, #ahqPage, .blogPage {
	float:right;
	text-align:right;
}

#newsPage { width:400px; }

#aboutPage, #blogPage, #ensemblesPage, #multimediaPage { background:none; font-size:30px;	font-family: 'WeissStd'; text-transform:uppercase; width:500px; height:300px; margin:70px; text-align:left; }
#aboutPage a, #blogPage a, #ensemblesPage a, #multimediaPage a { display:block; }

#bioPage, .aboutPage, #oplPage, #composerPage, #ahqPage, #vhdPage {
	padding:10px;
	text-align:justify;
}

#bioPage { width:500px; text-align:justify; }
.aboutPage { text-align:justify; }

#discographyPage {
	width:500px;
}

#discographyPage img {
	margin-right:10px;
	margin-bottom:10px;
}

#discographyPage .entry {
	padding-bottom:30px;
}

#compositionsPage {
	text-align:left;
	width:400px;
	height:480px;
}

#compInfo {
	width:420px;
	padding:10px;
	clear:right;
	float:right;
	text-align:right;
	opacity:0;
	-webkit-transition: opacity 500ms;
	-moz-transition: opacity 500ms;
	-ms-transition: opacity 0.5s;
	-o-transition: opacity 500ms;
	transition: opacity 500ms;
}

#compInfo a { font-family: 'WeissStd'; }

#blogPage a { font-family: 'WeissStd'; }

#musicPage { width:360px; }

#photosPage { width:450px; }

#reviewsPage { width:400px; }
#reviewsPage p { font-size:12pt; font-style:italic; }

#calendarPage { width:550px; }
#calendarPage a { text-transform:uppercase; font-family: 'WeissStd'; }

#linksPage { width:400px; }
#linksPage description { text-align:right; }

#contactPage { height:245px; background:rgba(0,0,0,0.5); }
#contactPage h3 { margin: 1px; }
#contactPage p { text-align:right; }

#videoPage { width:470px; }

#videoPage .entry { padding: 0px; clear:both; }

.videothumb {
	background: #000000;
	width:100px;
	border: 1px solid #FFFFFF;
	margin: 10px;
	float: left;
	overflow: hidden;
}

.cliplisting {
	width:300px;
	text-align:left;
	color: #AAA; 
	padding:10px;
	float:right;
}
.cliptitle{ color: #FFF; font-size:16pt; }
cliptitle{ color: #FFF; font-size:16pt; }

#multimediaPage {  }
#multimediaPage a {  }

#mm-menubar { overflow:hidden; top:5px; z-index:10; position:relative; font-family: 'WeissStd'; text-transform:uppercase; font-size:14px; }
#mm-menubar a:link, #mm-menubar a:visited { color:#BBB; display:inline; width:auto; text-align:center; text-decoration:none; margin-left:5px; }
#mm-menubar a:hover, #mm-menubar a:active { color:#FFF; }

#about-menubar { overflow:hidden; width:900px; top:5px; z-index:10; position:relative; font-family: 'WeissStd'; text-transform:uppercase; font-size:14px; }
#about-menubar a:link, #about-menubar a:visited { color:#BBB; display:inline; width:auto; text-align:center; text-decoration:none; margin-left:5px; }
#about-menubar a:hover, #about-menubar a:active { color:#FFF; }

#ensembles-menubar { overflow:hidden; width:900px; top:5px; z-index:10; position:relative; font-family: 'WeissStd'; text-transform:uppercase; font-size:14px; }
#ensembles-menubar a:link, #ensembles-menubar a:visited { color:#BBB; display:inline; width:auto; text-align:center; text-decoration:none; margin-left:5px; }
#ensembles-menubar a:hover, #ensembles-menubar a:active { color:#FFF; }

#blogs-menubar { overflow:hidden; top:5px; z-index:10; position:relative; font-family: 'WeissStd'; text-transform:uppercase; font-size:14px; }
#blogs-menubar a:link, #blogs-menubar a:visited { color:#BBB; display:inline; width:auto; text-align:center; text-decoration:none; margin-left:5px }
#blogs-menubar a:hover, #blogs-menubar a:active { color:#FFF; }

.tracklisting { font-size: 10pt; color: #AAA; text-align:right; padding-bottom:20px; }
.trackcomposer { font-size: 12pt; text-transform: uppercase; }
.tracktitle { color: #FFF; font-size: 14pt;}
.trackmovement { font-size: 12pt; }
.audioBtn { font-family: 'WeissStd'; text-transform:uppercase; padding-right: 20px; font-size: 12pt; }

.listenBtn {
	display: inherit;
	float: right;
	text-align:right;
	margin-top:0px;
	padding-left: 20px;
	font-family: 'WeissStd'; 
	text-transform:uppercase;
}

#pubgallery { width: 390px; margin-left:0px; margin-bottom:10px; padding-bottom:10px; clear:both; }
#pubgallery #thumb {
	background: #000000;
	width: 50px;
	height: 50px;
	border: 1px solid #FFFFFF;
	margin: 6px;
	float: left;
	overflow: hidden;
}

#albumgallery { width: 400px; margin-left:0px; margin-bottom:10px; clear:both; text-align:center; }
#albumgallery #thumb {
	background: #000000;
	width: 45px;
	height: 45px;
	border: 1px solid #FFFFFF;
	margin: 4px;
	float: left;
	overflow: hidden;
}

.thumb { 
	background: #000000;
	width: 80px;
	height: 80px;
	border: 1px solid #FFFFFF;
	margin: 6px;
	float: left;
	overflow: hidden;
}

.entry {
	padding: 10px;
	border-bottom: 1pt solid #666;
	clear:both;
}

#compositionsPage .listenBtn {
	font-size:10pt;
	float:right;
}

#compositionsPage .entry { padding-top:5px; padding-bottom:25px; text-align:left; }

longdate { color: #AA; font-size: 10pt; }
shortdate { color: #AAA; font-size: 10pt; }
newsdate { color: #AAA; font-size: 10pt; display: block; }

event { color: #FFFFFF; font-size: 16pt; }
venue { color: #CCCCCC; font-size: 14pt; }
city { color: #BBBBBB; font-size: 14pt; }
maplink { font-size: 12pt; }
repertoire { color: #999999; font-size: 12pt; display:block; }
details, description { color: #BBBBBB; font-size: 12pt; display:block; clear:both; text-align:justify; }
website { font-size: 12pt;  }
time { font-size: 10pt; }

headline { color: #FFFFFF; font-size: 12pt; display: block; }
newsitem { color: #BBBBBB; font-size: 10pt; }

content { font-size: 14pt; padding-left: 5px; }
education { font-size: 12pt; }
composer { color: #888; font-size: 10pt; display: block; }
work { color: #fff; }
movement, workmovement { color: #BBB; font-size: 14pt; display: block; }

artist { color: #CCCCCC; font-size: 10pt; text-transform:uppercase; }
album { color: #FFFFFF; font-size: 16pt; }
label { color: #CCCCCC; font-size: 12pt; }
year { color: #AAAAAA; font-size: 10pt; }

worktitle { font-size:20pt; }
.workyear { font-size: 55pt; color:#666; float:left; }
.workdetails { float:right; }

personnel { color: #CCCCCC; font-size: 14px; }
role { color: #888888; font-size: 12pt; }

reviewstext { font-style: italic; font-size:14pt; }
author { color: #BBBBBB; font-size: 14pt; font-style: normal; text-decoration: none; display: block; text-align: right; }
publication, publisher { color: #999999; font-size: 12pt; font-style: normal; text-decoration: none; margin-bottom: 20px; padding-bottom: 2px; display: block; text-align: right; }

#preloaderOverlay { background:#000; width:100%; height:100%; z-index:9999; margin-right:-100%; margin-bottom:-100%; top:0px; left:0px; color:#AAA; font-size:36pt; text-align:center; overflow:hidden; visibility:visible; padding-top:40%;}

#FlashAudioPlayer {
	width:900px;
	height:30px;
	top:0;
	left:0;
	text-align:center;
	position:absolute;
	z-index:800;
	padding:0;
	padding-right:5px;
	-webkit-transition: opacity 500ms;
	-moz-transition: opacity 500ms;
	-ms-transition: opacity 0.5s;
	-o-transition: opacity 500ms;
	transition: opacity 500ms;
}

#audioStatusBar {
	margin-top:-5px;
	width:0px;
	height:1px;
	background:#FC0;
	clear:both;
}

#audioplayerInfo { width:900px; overflow:hidden; text-overflow:ellipsis; padding:0; top:0; left:0; margin:0px; margin-bottom:4px; color:#AAA; clear:both; }

#playerTimer { float:right; text-align:right; padding:0; padding-top:4px; }

#audioControls { text-align:right; float:right; margin-right:5px; padding-top:5px; }

#audioComposer, #audioName, #audioMovement { padding-top:10px; text-align:left; float:left; margin-right:10px; font-size:16px; line-height:16px; height:16px; }

#audioTrackDetails { width:500px; overflow:hidden; text-overflow:ellipsis; }

#audioName { color:#FFF; padding-top:8px; }

#audioComposer {  text-transform:uppercase; font-size:12px; }

#audioMovement { font-size:12px; }

#playpauseBtn, #playBtn, #pauseBtn, #prevBtn, #nextBtn, #audiopurchaseBtn { font-family:'HelveticaLtCn'; text-transform:uppercase; font-size:12px; visibility:hidden; padding-left:5px; padding-right:5px; letter-spacing:0px; }
